@import url('clearing.css');

/***************************** basic stuff ********************************/

html, body { 
	margin: 0; 
	padding: 0;
	/*background: #F4F9FE;*/
	background: url(../images/bg-pattern.png);
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	
} 
html {overflow-y:scroll;}

table, ul, a, li, p, img, hr, dl, dt, dd, div, h1, h2, h3, h4, h5, h6, label, form {margin:0; padding:0} 
h1, h2, h3, h4, h5, h6 { font-size: 12px; color: #fff; font-weight: bold; text-indent: 0px; font-family: Arial, sans-serif;}

img {border: none;}
fieldset { border:none;}



/************************** index structure *******************************/

#bg {width:100%;}

	#header {width:606px; height:176px; border: 1px solid #ff9d12; border-top: none; margin: 0 auto; background: url(../images/header-cs.png)}
		#header a {outline-width:0px; display: block; width: 100%; height: 100%;}
		
		.header-logo { background: url(../images/cs-logo.png); position: relative; width: 296px; height: 100px; margin-left: -250px; top: 20px; display: none;}
		.header-dates {text-align: right; font-size: 20pt; padding-left: 90px; margin-top: -50px; width: 500px; margin-left: -30px; font-family: Verdana; color: #ff9d12; line-height: 20px;}

		
	#container {width:606px; border: 1px solid #ff9d12;}

		#left_col {width:206px; float:left;}
			#left_mod {width:166px; overflow:hidden;}

		#right_col {float:left; width:400px; margin:0; padding:0; border:none;}

			#middle_box {float:left; width:606px; }

				#top_l {width:606px; height:50px;}
				#top_r {height: 50px; background: #ff9d12; width: 606px; }
				
				
					#social{float: left; margin-top: 5px; margin-left: 30px;}
					#search_lupa {float:right; width:29px; height:25px; margin-left: 180px; padding-top:12px; margin-right: -50px;/*background:url(../images/lupa.png) 45px 17px no-repeat;*/}
						#search_lupa a {outline-width:0px;}
					#search_bckgr {float:right; /*background: url(../images/inputbox_search.png) top left no-repeat;*/ width:220px; height:40px; margin-top:5px; background: url(../images/bg-pattern.png); margin-right: 6px;}
						#search_mod {float:right; padding:0px; width:150px; height:21px; text-align:left;}
					#topmod {float:left; overflow:hidden; padding-right:47px; max-width:300px; height:52px; margin-top: -30px; margin-left: 98px;}
						/*#topmod img {margin:2px;}*/ /*this is for the temp flag icons*/

						
						#nav-and-login {width: 606px; height: 265px; border-bottom: 1px solid #ff9d12; background: url(../images/nav-and-login-bg.jpg) top left no-repeat;}
						
						#login-bg {float: right; height: 210px; width: 325px; /* background: url(../images/login-bg.png) no-repeat; */ margin-top: -9px;}
						#login-bg {background-position: bottom center;}
						#nav {float: right; width: 240px; height: 265px; margin-right: 324px; border-right: 1px solid #ff9d12; margin-top: -210px; padding: 0;}
							#login {float:right;}
								#login form {background: #ff9d12; padding: 20px;}
						
				#content {float:left; width:606px;}
					#content_header {width:608px; height:25px; background:url(../images/bckgr_content_top.jpg) top left no-repeat; display: none;}
					
					
					#content_in {width:606px; min-height:350px; background: url(../images/CS-background-image.png);}
					
					
						#mainbody {width:506px; padding:10px 0px 10px 0px; overflow:hidden; text-align:left;}
					#content_footer {width:608px; height:24px; background:url(../images/bckgr_content_bottom.jpg) bottom left no-repeat; display: none;}

			#right_box {float: right; width:166px;}
				#right_mod {width:166px; padding-left:0px; overflow:hidden;}
				#right_mod a{color: #000; }
				#right_mod a:hover { color: #c15939; text-decoration: none;}

				
	#footer {width:568px; height:60px;}
		#footer_license {padding:10px 0 20px 0px; font-size:12px;}

/*********************** left module, rounded ****************************/

#left_mod div.module h3{  
	background: none; 
	font-family: Arial, sans-serif;
	color:#000/*036*/; 
	text-indent: 5px;
	text-transform: uppercase;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	margin-bottom: 9px;
	text-align: center;
}
#left_mod div.module{
	width: 166px;
	background: url(../images/bckgr_left_top.jpg) left top no-repeat;
	padding-top: 41px;
}
#left_mod div.module div{
	width: 166px;
	background: url(../images/bckgr_left_middle.jpg) repeat-y;
 
}
#left_mod div.module div div{
	width: 166px; 
 	background: url(../images/bckgr_left_bottom.jpg) bottom left no-repeat;
}
#left_mod div.module div div div{
	background:none;
	padding-bottom:50px;
	padding-left:24px;
	margin-left:0px;
	color:#000000; 
	font-size: 12px;
	text-align: left;
}

#left_mod div.module div div div div{
	padding: 0px;
	margin: 0px;
	background: none;
}

/*********************** right module, rounded *****************************/

#right_mod div.module h3{  
	background: none; 
	font-family: Arial, sans-serif;
	color:#000/*036*/; 
	text-indent: -5px;
	text-transform: uppercase;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	margin-bottom: 9px;
	text-align: center;
}
#right_mod div.module{
	width: 166px;
	background: url(../images/bckgr_right_top.jpg) left top no-repeat;
	padding-top: 41px;
}
#right_mod div.module div{
	width: 166px;
	background: url(../images/bckgr_right_middle.jpg) repeat-y;
 
}
#right_mod div.module div div{
	width: 166px; 
 	background: url(../images/bckgr_right_bottom.jpg) bottom left no-repeat;
}
#right_mod div.module div div div{
	background:none;
	padding-bottom:50px;
	padding-left:20px;
	color:#000000; 
	font-size: 12px;
	text-align: left;
}
#right_mod div.module div div div div{
	padding: 0px;
	margin: 0px;
	background: none;
}

/**************************** mainbody items **********************************/

#mainbody a:link, #mainbody a:visited {color:#fff; text-decoration:underline;}
#mainbody a:hover {color:#ff9d12; text-decoration:underline;}
#mainbody ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#mainbody li{
	line-height: 1.5;
	padding-left:10px;
	margin-left:2px;
	background: url(../images/bullet_dark.png) no-repeat;
	background-position:0px 6px;
	text-align: left;
}

#mainbody h1 {
	color: #fff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	margin:0;
}

/* for the pdf, print, email and EDIT icons */
/*td.buttonheading { margin: 0; padding:0;}*/
.contentpaneopen td.buttonheading img {margin:2px 1px 0px 0px;}
/* for images in the content */
.contentpaneopen td img {/*margin:2px 6px 0px 0px;*/margin:0px;}
.contentpaneopen td img.img_left {margin:2px 6px 0px 0px;}
.contentpaneopen td img.img_right {margin:2px 0px 0px 6px;}

#csbanners img {margin:0px 0px 0px 0px; background:#006600}

/*most of the items are in this table*/
table.contentpaneopen {
	padding:0;
	border-collapse:collapse;
	border-spacing:0px;
	margin:0;
	text-align:left;
}

#contentpagetitle a:link {color: #fff; text-decoration:none; margin-top: -15px;}

#contentpagetitle a:hover {text-decoration:none; color:#ff9d12;}

.contentheading, .componentheader, .componentheading {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	line-height:20px;
	/*margin-bottom:10px;*/
	font-size:15px;
	font-weight:bold;
	background:none;
	text-indent:0px;
	text-align:left;
}

p {padding-bottom:10px;}

/* accordion items (important!: the header colors of active and inactive accordion items are defined in the cs_mootools.js file)*/
#accordion {}
h3.atStart {font-size:15px;	font-weight:bold;}
h3.atStart:hover {}
.element {width:486px; overflow:hidden; /*width:486px;*/} /*the max-width is an important parameter, as it fixes a width problem in Firefox 1.0. If in #the_whole_article the overflow is hidden, width:486px must be enabled too here*/

/* FX.SLIDE items */
.trigger {cursor:pointer; background:url(../images/arrow_closed.png) center left no-repeat; padding-left:12px; width:470px;} /*the width parameter is very important as it fixes a width problem in IE6*/
.trigger:hover {color: #ff9d12; /*#d97a5c*/}
.slide_vert {margin-left:20px; max-width:475px; padding-top:5px; padding-bottom:5px;}

.small_br {height:7px; overflow:hidden;}
.verry_small_br {height:4px; overflow:hidden;}

/******************** content component - frontpage **************************/

.headerimage {width:506px; height:50px; margin-bottom:8px; background:url(../images/headers/header_bckgr.png) top left no-repeat;}
.headerimage .header_icon {width: 50px; height:50px; float:left;}
.headerimage .header_text {height:50px;	float:left; outline-width:0px;}
.headerimage .header_text a {outline-width:0px;}
.headerimage #header_alternative_text {height:50px; padding-top:14px; padding-left:55px; color:#fff; font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-align:left;}
.headerimage #header_alternative_text a:link, .headerimage #header_alternative_text a:visited, .headerimage #header_alternative_text a:hover {color:#fff; text-decoration:none; outline-width:0px;}
.headerimage .header_nums {width: 236px; height:50px; float:left;}

#pagination_top {width:506px; margin-bottom:5px;}
#pagination_top	a:link, #pagination_top	a:visited {color:#004a95;}

#article_header_image {width:506px; height:20px; overflow:hidden; background: /* url(../images/cs_title_icon.png) no-repeat left center */ #ff9d12; background-position: 10px;}
#the_whole_article {width:484px; overflow:hidden; margin:0; padding: 10px; border: 1px solid #ff9d12; background: url(../images/bg-pattern.png); margin-bottom: 20px;}

#the_whole_article p{margin-left: 0px;}
	#the_whole_article .contentpaneopen {width:466px; overflow:hidden; margin: 10px auto;}
#article_footer_image {display: none; width:506px;	height:10px; overflow:hidden; background:url(../images/news_search_item_bckgr_bottom.png) top left no-repeat;}

#article_separator_phocagallery {background:none; height:7px; overflow:hidden;}
#article_separator_with_bckgr {background:none;	height:10px; overflow:hidden; display: none;}
#article_separator_without_bckgr {background:none; height:16px; overflow:hidden;}

/**** filter buttons ****/

#filter_buttons_table {	width: 506px; margin-bottom:8px; margin-top:1px;}
#filter_buttons_table #buttons_lable {}
#filter_buttons_table .button_rounded#normal {width:82px; background:  #ff9d12; color:#fff; margin-top:2px; margin-bottom:1px;}
#filter_buttons_table .button_rounded#active {width:82px; background: #ff9d12; color:#fff; margin-top:2px; margin-bottom:1px;}
#filter_buttons_table .button_rounded#normal:hover, #filter_buttons_table .button_rounded#active:hover {color:#000; background: #fff;}

/********************* editor admin form *****************************/

.theadminform {}
legend#editor_title {font-weight:bold; font-size:15px; color:#004a95}
.adminform {}
.adminform button {height:21px; background:#dbe9f6; line-height:12px; font-size:11px; border:solid 1px #004a95; font-family:Arial, Helvetica, sans-serif; color:#004a95; padding:2px 5px 3px 5px;}

/* for image, pagebreak and read more links (buttons) */
.button2-left {}
/* for image and pagebreak links (buttons) */
.modal-button {}

/*************************** mod_login ***********************************/

#form-login .inputbox {background: none; border: none; min-height:0px;} /*this fixes a bug in IE7 where the browser thinks the checkbox is an inputbox*/

#form-login {padding:0; margin:0; border:none; width:140px;} /*the width here is so big, because of a problem in Opera 8 with FORMS*/
#form-login fieldset {border:none;}
#form-login .input {padding:0px; margin:0px; margin-bottom:4px; margin-left: -5px;}

#form-login .contentpaneopen_inputbox {width:140px; margin-bottom:3px; margin-left:10px;} /*the width here is so big, because of a problem in Opera 8 with FORMS*/

#form-login-username #label, #form-login-password #label {color #004a95; font-size:12px; width:129px; height:16px; margin-bottom:1px;}
#form-login-username #form-login-icon, #form-login-password #form-login-icon, #form-login-username #form-login-icon-in, #form-login-password #form-login-icon-in {width:19px; height:16px; float:left;}
#form-login-username, #form-login-password {padding:0; margin-left:0px; margin-bottom:2px; /*background: url(../images/inputbox_login.png) top left no-repeat;*/}

#form-login #td_inputbox_inputbox {width:124px;} /*this additional width is needed, because of a problem in Opera 8 with FORMS*/
#form-login .inputbox_rounded {width:112px;}
#form-login #inputbox_with_icon.inputbox_rounded {width:93px;} /*this is in case the icons are enabled and the labels are inside the inputbox*/

#form-login-remember {padding:0; height:20px; width:100px;}
#form-login-remember input {margin-top: 0px; height:14px;}

#form-login-remember label {/*height:20px;*/ color:#000000; /*margin-top:2px;*/}
#form-login-remember #modlgn_remember_r {margin-top:3px; margin-left:4px; margin-right:0px; margin-bottom:0;}
#form-login-remember #modlgn_remember_l {margin-top:3px; margin-left:1px; margin-right:3px; margin-bottom:0;}

#form-login .button_rounded {width:82px; background:url(../images/bg-pattern.png);}
#form-login .button_rounded:hover{background: #fff;}

#form-login ul{list-style: none;}

#form-login a:link, #form-login a:visited {
	color:#000;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	line-height: normal;
}
#form-login a:hover {color:#fff; text-decoration: none;}

/***************************** com_user ***********************************/

/****** view:register default ******/

.reg_row {width:496px; background:#ff9d12; margin:0; margin-top:2px; padding:0;}
.reg_row_label {width:100px; padding:5px; padding-top:8px; float:left; clear:both;}
.reg_row_item {background:#EBBC80/*e8f3f9*/; margin-left:112px; padding:5px; padding-bottom:3px; text-align:left; border-left: 3px solid #000;}
.error_msg {font-size:10px; color:#CC0000; padding-left:2px; clear:both;}
.row_height_fixer {clear:both;}
#error_msg_top {padding:0px 2px; color:#CC0000; background:#F0C6C6;}

.reg_text_col1 {width:111px; font-weight:bold;}
.reg_text_col2 {width:181px;}
.reg_text_col3 {}
.reg_flag_small {margin-bottom:-3px; margin-left:2px; margin-right:2px;}

.reg_row_item .radiobutton {/*width:12px; height:12px;*/ margin:0px; margin-right:5px; padding:0px;}

#reg_button {width:496px;}
#reg_button .button_rounded {width:82px; background:url(../images/bg-pattern.png); border: 1px solid #ff9d12; margin-right:5px; margin-left:2px; margin-bottom: 10px;}
#reg_button .button_rounded:hover {width:82px; background:#fff;}

#photoupload .button_rounded {width:82px; background:url(../images/bg-pattern.png); border: 1px solid #ff9d12; margin:0;}
/*#container-upload .button_rounded {width:82px; background:url(../images/button_login.png) top left no-repeat;}*/

.reg_now_inputbox {float:left;} /*the float is necessary because of Opera 8 ....*/
.reg_now_inputbox .contentpaneopen_inputbox {float:left; /*width:???px;*/} /*Note: the width of the inputboxes are inside the php file*/
.reg_now_inputbox .contentpaneopen_inputbox_big {float:left; /*width:???px;*/} /*Note: the width of the inputboxes are inside the php file*/

.ajax_checker {width:27px; padding:0; float:left;}
.ajax_checker_ok {width:27px; height:21px; padding:0; background:url(../images/ajax_checker_ok.png)}
.ajax_checker_notok {width:27px; height:21px; padding:0; background:url(../images/ajax_checker_notok.png)}

/*#reg_empty_after_fields {height:114px; width:5px; overflow:hidden;}*/

#captcha {float:left; background:url(../images/spinner.gif) no-repeat 25px 5px; height:25px; width:100px; overflow:visible;}
#captcha_reg_table {/*background:#009966;*/ width:496px; border-collapse:collapse; border-spacing:0; padding-left:2px;}
#captcha_reg_table td {padding:0;}

#captcha_image {margin-bottom:-8px; margin-left:5px; cursor:pointer;}

.ajax-loading {background:url(../images/spinner.gif) no-repeat 110px 5px; min-height:25px;}

/****** view:register agreement ******/

#user_reg_agreement .contentpaneopen_inputbox_bigger {width:486px; margin: 0 auto;}
#user_reg_agreement .inputbox_rounded_bigger {width:476px;}

#user_reg_agreement_form {text-align:right;margin: 10px;}
#user_reg_agreement .button_rounded {width:82px; background:url(../images/bg-pattern.png); margin-left:10px; border: 1px solid #ff9d12;}
#user_reg_agreement .button_rounded:hover {width:82px; background:#fff;}

/****** view:user default ******/

#logout_button .button_rounded {width:82px; background:url(../images/bg-pattern.png); border: 1px solid #ff9d12;}
#logout_button .button_rounded:hover {width:82px; background:#fff;}

/****** view:user form ******/

#reg_empty_after_fields_edit {height:42px; width:5px; overflow:hidden;}
#details_saved {background:#66FF99; color:#006633; padding-left:2px; padding-right:2px;}

/****** view:reset default ******/

#forgotten_pass_mail .button_rounded {width:82px; background:url(../images/bg-pattern.png); border: 1px solid #ff9d12;}
#forgotten_pass_mail .button_rounded:hover {width:82px; background:#fff;}

/****** view:reset confirm ******/

#forgotten_pass_token .button_rounded {width:82px; background:url(../images/bg-pattern.png); border: 1px solid #ff9d12;}

/****** view:reset complete ******/

#forgotten_pass_complete .button_rounded {width:82px; background:url(../images/bg-pattern.png); border: 1px solid #ff9d12;}

/****** view:login default_login ******/

#rememberme_box #rememberme_label {font-size:11px; padding-top:6px; padding-bottom:4px;}
#rememberme_box #rememberme_checkbox {float:left;}
	#rememberme_box #modlgn_remember_l {margin-top:3px; margin-left:2px; margin-right:4px;}
#default_login_button {clear:both}
	#default_login_button .button_rounded {width:82px; background:url(../images/bg-pattern.png); border: 1px solid #ff9d12; padding-top:1px;}
	#default_login_button .button_rounded:hover {background: #fff; border: 1px solid #ff9d12;}
	
/****** view:login default_logout ******/

#logout_button_box .button_rounded {width:82px; background:url(../images/button_login.png) top left no-repeat; padding-top:1px;}

/***************************** com_project *********************************/

/********** register **********/

#elementAtStart_reg_default {width:486px;} /*the width is an important parameter, as it fixes a width problem in Firefox 1.0.*/
.category {width:465px; margin-top:5px; background:#ffb347/*e8f3f9*/; padding:3px; margin-bottom: 10px;}
.cat_icon {display:table; float:left; margin-right:3px;}
.slide_header {display:table; width:347px; height:30px; float:left; font-weight:bold; font-size:16px; cursor:pointer;}
	.slide_header:hover {color:#c67604;}
.cat_button {display:table; height:30px; margin-left:5px;}
	.cat_button .button_rounded {width:82px; background: url(../images/bg-pattern.png);}
	.cat_button .button_rounded:hover {width:82px; background: #fff;}
	
.valign {display:table-cell; vertical-align:middle} 
.slide_content {margin-left:30px;}

.proj_reg_checkbox {margin-bottom:1px; margin-left:0px;}
.media_desc {margin-top:4px;}
.reg_row_item .button_rounded {width:82px; background:url(../images/bg-pattern.png);}
.reg_row_item .button_rounded:hover {width:82px; background:#fff;}

.reg_proj_header {padding:3px; background:#ff9d12/*bfd6e9*/; margin-bottom:7px; width:490px;}
	.reg_proj_num {color:#fff; font-size:12px; font-weight:bold; float:left; padding-left:3px;}
	.long_descr {padding-left:3px;}
	
.loading_box {background:#66FF99; color:#006633; padding-left:2px; padding-right:2px; width:492px;}
.ready_header {display:table; width:357px; height:30px; font-weight:bold; font-size:16px;}
.ready_item {width:476px; margin-top:2px; background:#EBBC80/*e8f3f9*/; padding:4px; padding-left:6px;}

/********** project **********/

#project_left_block {width:230px; margin-right:8px; margin-bottom:5px;}
	#project_thumb {background:#FFFFFF; /*min-height:280px;*/ width:220px; padding:5px; text-align:center;}
	#project_buttons {margin-top:6px;}
		#project_buttons .button_rounded {width:74px; background: #ff9d12;/* background:url(../images/button_project.png) top left no-repeat; */}
		#project_buttons .button_rounded:hover {color: #000;}
		
		#project_btn_edit { display: none;}
		
	#project_status {margin-top:4px;}
	
#project_details {overflow:hidden}

.projects_table_thead {background:#ff9d12; font-weight:bold; color:#fff;}
	.projects_table_thead_td {padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px;}
.projects_table_row1 {background:#E0976A/*bfd6e9*/;}
.projects_table_row2 {background:#EBBC80/*e8f3f9*/;}
	.projects_table_row_td {padding-left:5px; padding-right:5px; padding-top:1px; padding-bottom:2px;}
	
#project_name a:hover {color: #d77e00; /* #6cb6ff */ text-decoration:none;}
.all_projects {display:table; width:347px; height:30px; float:left; font-weight:bold; font-size:16px;}

#new_project_button .button_rounded {width:82px; background:url(../images/bg-pattern.png); border: 1px solid #ff9d12;}
#new_project_button .button_rounded:hover {width:82px; background:#fff;}

#ajax_pagination {text-align:center; width:486px; overflow:hidden; margin-top:4px;}
#preview_link {width:82px; text-align:center; margin-top:6px;}
	#preview_link a:link, #preview_link a:visited {font-weight:bold}
	#preview_link a:hover {color:#6cb6ff; text-decoration:none;}
	
.warning {padding:0px 2px; color:#be8b1c; background:#f8efdc;}

#disqualify_btn .button_rounded {width:82px; background:url(../images/button_disqualify.png) top left no-repeat; padding-left:18px;}

/******************************** search ***********************************/

.search {width: 155px; height: 21px; padding:0; margin:0;}
.search .contentpaneopen_inputbox {width:135px; height: 20px; float:left; background: #fff; margin-top: 5px;}
.search .inputbox_rounded {width: 112px;}

.search .button{
	background: url(../images/button_search.png) top left no-repeat;
	width: 21px; height: 21px; border: none; padding:0;	margin:0; margin-left:5px;
	cursor:pointer;
}

/*************************** search component *******************************/

/****** form ******/

#searchForm #search_label {color:#ff9d12;}
#searchForm a { color: #000;}
#searchForm .contentpaneopen_inputbox {width:160px;}
#searchForm .inputbox_rounded {width:150px;}
#searchForm #td_search_button {padding-left:3px;}
#searchForm .button_rounded {width:58px; background:url(../images/bg-pattern.png); border: 1px solid #ff9d12;}
#searchForm .button_rounded:hover {background: #fff; border: 1px solid #ff9d12;}
#searchForm #ordering {padding:0; margin:0;}

#searchphrase {padding:6px 0px 0px 0px; height:20px}
#searchphrase input {vertical-align:middle; margin:0px 1px 0px 3px; height:14px;}
#searchphrase label {vertical-align:top; color:#ff9d12;}

.searchintro {width:506px; margin-top:15px; border-collapse:collapse;}
	.keyword_results {color:#ff9d12}
	.td_limitbox_label {padding-right:0px; width:62px; text-align:right;}
	.td_limitbox_box {padding-right:0px; width:10px;}
		.searchintro .inputbox {margin:0;}

/****** results ******/

#search_results_top {width:506px; height:10px; margin-top:10px; /* background: url(../images/news_search_item_bckgr_top.png) top left no-repeat; */ background: #000; opacity: 0.8; overflow: hidden;}
td fieldset {padding:0;	margin:0;}
	#search_results_result {width:486px; max-width:486px; overflow: hidden; padding: 1px 10px 0px 10px; /* background: url(../images/news_search_item_bckgr_middle.png) top left repeat; */ background: #000; opacity: 0.8;}	
#search_results_bottom {width:506px; height:10px; /* background: url(../images/news_search_item_bckgr_bottom.png) top left no-repeat; */ background: #000; opacity: 0.8; overflow: hidden;}

#search_results_caption {}
	.search_results_num {/*color:#6597ca;*/ color: #fff; font-size:12px; font-weight:bold;}
	.search_results_title {font-weight:bold;}
	.search_results_section { /*color:#6597ca;*/ color: #ff9d12;	font-size:10px;	line-height:1.3;}
.search_results_text {color: #fff; /* color:#004a95; */ font-size: 12px; padding-top:6px;}
.search_results_date {/*color:#6597ca;*/ color: #ff9d12; font-size:10px; line-height:1.0; padding-top:7px; padding-bottom:3px;}

#search_results_navigation {width:506px;}
#search_results_navigation a:link, #search_results_navigation a:visited {/*color:#6597ca;*/ color: #ff9d12;} 

/*************************** rounded button *********************************/

.button_rounded {
	height:21px; border:0; padding:2px 5px 3px 5px;
	color:#fff; font-size:12px;	font-family:Arial, Helvetica, sans-serif; text-align:center;
	cursor:pointer;
}
.button_rounded:hover {color:#ff9d12;}

/************************** rounded inputbox ********************************/

.contentpaneopen_inputbox {margin:0px; padding:0px; border:none; border-collapse:collapse; border-spacing:0px; height:21px;}
#td_inputbox_left {height:21px; width:5px; margin:0; padding:0; border:none; background: #fff;}
#td_inputbox_inputbox {background: #fff; height:30px; padding:0; border:0; margin:0;}
.inputbox_rounded {
	height:15px; min-height:0px; margin:0; margin-top:1px; padding:0; border:none; 
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000000; text-align: left; 
	background:#fff;
}
#td_inputbox_right {height:21px; width:5px; margin:0; padding:0; border:none; background: #fff;}

/************************ rounded inputbox_big ******************************/

.contentpaneopen_inputbox_big {margin:0px; padding:0px; border:none; border-collapse:collapse; border-spacing:0px; height:190px;}
#td_inputbox_big_left {height:190px; width:5px; margin:0; padding:0; border:none; background: #fff;}
#td_inputbox_big_inputbox {background:#fff; height:190px; padding:0; border:0; margin:0;}
.inputbox_rounded_big {
	height:180px; margin:0; padding:0; border:none;
	font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px;
	background: #ffdaa5;
}
#td_inputbox_big_right {height:190px; width:5px; padding:0;background: #fff; height:21px; width:5px;}

/*********************** rounded inputbox_bigger ****************************/

.contentpaneopen_inputbox_bigger {margin:0px; padding:0px; border:none; border-collapse:collapse; border-spacing:0px; height:400px;}
#td_inputbox_bigger_left {height:400px; width:5px; margin:0; padding:0; border:none; background:#fff;}
#td_inputbox_bigger_inputbox {background:#fff; height:400px; padding:0; border:0; margin:0;}
.inputbox_rounded_bigger {
	height:390px; margin:0; padding:0; border:none;
	font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px;
	background: #ffdaa5;
}
#td_inputbox_bigger_right {height:400px; width:5px; padding:0; background: #fff; height:21px; width:5px;}

/***************************** com_contacts *********************************/

.contact_email .inputbox_rounded {width:200px;}
.contact_email .inputbox_rounded_big {width:400px;}

.contact_email .contentpaneopen_inputbox {width:210px;}
.contact_email .contentpaneopen_inputbox_big {width:410px;}
.contact_email #td_label {padding:0; padding-bottom:2px; padding-top:4px;}
	
.contentpaneopen_inputbox_big {width:412px; margin:0px; padding:0px; border-collapse:collapse; border-spacing:0px;}

.contact_email .button_rounded {width:82px; /* background:url(../images/button_login.png) top left no-repeat; */  background: url(../images/bg-pattern.png); border: 1px solid #ff9d12;}
.contact_email .button_rounded:hover {background: #fff; color: #ff9d12;} 

/*.contact_email button {margin:0; padding:0; border:none; cursor:pointer; background:#FF0000; width:82px; height:31px;}*/

/**************************** mod_poll **************************************/

.poll {/*width:90%;*/ text-align:left; font-family: Arial, Tahoma, Helvetica, sans-serif; margin-left:-2px;} 
	/*.poll thead tr td {padding-right:25px; background:#FFFFFF;}*/
	.poll thead tr td #poll_question {/*width:126px;*/ color:#000000; font-size:11px; font-weight:bold;} /*the width is defined in the php file because of a problem in IE...*/
	.pollstableborder {color:#000000; float:left; text-align:left; width:130px; /*background:#66FF99;*/ margin-top:7px; margin-left:-2px; line-height:1.3;}
		.pollstableborder #radio {float:left; width:14px; /*background:#66CCFF*/}
			.pollstableborder #radio input {/*margin:0; margin-top:1px;*/ margin-left:0px;}
		.pollstableborder #option_text {width:100%; /*background:#FFFF99*/ padding-top:2px; padding-left:1px;}
			.pollstableborder #option_text label {/*background:#00CCCC;*/ font-size:11px;}

	#poll_buttons {/*margin-top:7px;*/} /*the margin-top is in the php because this property cant get to the target, i dont know why*/
		.poll #votebutton, .poll #resultsbutton {}
		.poll .button_rounded {/*width:58px; background:url(../images/button_poll.png) no-repeat; margin-right:2px;*/width:82px; background:url(../images/button_login.png) no-repeat;}
			#resultsbutton {margin-top:5px;}
			
/**************************** com_poll **************************************/

form#poll {}
.contentpane {/*width:98%;*/text-align:right;}
.contentpane .inputbox {/*display:block;*/ width:380px;}
.sectiontableheader {font-weight: bold; font-size:14px;}
.sectiontableheader img {margin-bottom:-1px;}

.com_pollstableborder {width:486px;}
.pollmainrow {background:#3964a2; font-weight:bold; color:#fff}
.pollrowvariation0 {background:#E0976A/*bfd6e9*/;}
.pollrowvariation1 {background:#EBBC80/*e8f3f9*/;}

/***************************** banners **************************************/

.bannerheader {font-size:12px;}
.bannerfooter {font-size:12px;}

.bannergroup {}
.banneritem {}
.banneritem img {margin-left:5px; margin-top:2px; height:112px;}



/***************************** organizers ***********************************/
#organizers {width: 566px; height: 260px; border: 1px solid #ff9d12; border-top: none; padding: 10px; text-align: left;}

/***************************** footer ***************************************/

#footer {color: #fff;}
#footer a:link, #footer a:visited {color:#fff;  text-decoration: none; font-weight: bold;}
#footer a:hover {color:#fff; text-decoration:underline;}

/***************************** mod_mostread ***************************************/

ul.mostread {width:125px; font-size:11px; list-style:none}
li.mostread {margin-bottom:7px; line-height:12px;}
a:link.mostread, a:visited.mostread {color:#004a95; text-decoration:none}
a:hover.mostread {color:#6cb6ff; text-decoration:underline}

/****************************************************************************/
/************************** Unsorted stuff **********************************/
/****************************************************************************/

.button {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	color: #000000;
	background: #dbe9f6;
	line-height: 12px;
	font-size: 12px;
	border: solid 1px #000000;
	text-align: center;
	margin:0;
	padding:2px 5px 2px 5px;
	height: 21px;
}
.inputbox {background: #f4f9fe; font-size: 12px; color: #000000; border: solid 1px #000000; margin: 2px 0; padding: 2px; min-height:21px;}
/*.checkbox {background: #000; color: #8fbc03; border: solid 15px #8fbc03; margin: 2px 0;}*/

.contentheading td {
	width:98%;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	text-align:left;
}


.blog_more { padding-left: 15px;}

table.contenttoc {padding: 10px;} 
/*#mainbody table.contenttoc td a:link, #mainbody table.contenttoc td a:visited {color:#ffffff;  text-decoration: none;}
#mainbody table.contenttoc td a:hover {color:#ffffff;  text-decoration: none;}

table.contenttoc th {text-align: center; padding: 2px 10px; background:#004a95; color: #fff; text-align:left;}
table.contenttoc td {text-align: left; padding: 2px 10px; background:#004a95; color: #fff; font-size: 10px;}*/

#mainbody  .pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  color: #fff;
  padding: 0px 5px;
  line-height: 20px;
  margin: 1px;
  
}
#mainbody  .pagenavbar{
	margin-right: 15px;
	float: right;
  	font-size: 11px;
  	font-weight: bold;
}
#mainbody  .pagenavbar a:link, #mainbody  .pagenavbar a:visited, #mainbody  .pagenavbar a:hover{
	margin-right: 15px;
 	font-size: 11px;
	font-weight: bold;
 	color: #000000;
}
#mainbody  .pagenav_next,  #mainbody  .pagenav_prev {
	background:none; 
	color: #000000; 
	padding: 5px 2px;  
	font-size: 11px;   
	font-weight: bold; 
	margin: 0px; 
	text-align: center;
}
#mainbody  .pagenav_next a:link,  #mainbody  .pagenav_prev a:link,
#mainbody  .pagenav_next a:visited,  #mainbody  .pagenav_prev a:visited,
#mainbody  .pagenav_next a:hover,  #mainbody  .pagenav_prev a:hover {
	 color: #000000; 
	 padding: 5px; 
	 text-decoration: none;  
	 font-size: 11px;   
	 font-weight: bold;  
	 text-align: center;
}
#mainbody .back_button {
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	float: left;
	height: 20px;
	background: none;
	padding: 2px 7px;
	margin:0;
	color: #000000;
	}
#mainbody .back_button a:link, #mainbody .back_button a:visited, #mainbody .back_button a:hover {color:#004a95; font-size:11px; text-decoration:none;}
.readon {
	/*width: 84px;*/
	float: right;
	color: #000000;
	font-size: 11px; 
	font-weight: bold; 
	/* background: url(../images/readon.png) right center no-repeat; */
	padding: 2px 0px;
	padding-right:14px;
	
}
div.pagenavcounter { color: #000000; padding-bottom: 10px; text-decoration: none; font-weight: bold;}

.small {
	color: #ff9d12;
	font-size: 10px;
	line-height:1.0;
	padding-top: 7px;
}
.smalldark {
	color: #ff9d12;
	font-size: 10px;
	line-height:1.0;
	text-align: left;
}
.createdate {
	color: #ff9d12;
	font-size: 10px;
	padding-bottom: 20px;
	text-align: left;
	line-height:1.0;
}
.modifydate {
	color: #ff9d12;
	height: 20px;
	font-size: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
}
div.mosimage {
  border: none;
}
.mosimage{
  border: none;
  margin: 5px;
  padding: 5px;
}
.mosimage_caption {
  margin-top: 2px;
  background: none;
  padding: 10px;
  color: #000000;
  border-top: none;
}


/*tezi dvete sa za neshto kato tablici, deto se reduvat 2 cvqta prez red*/
.sectiontableentry1 td, .sectiontableentry1-pink, .sectiontableentry1-green {
	text-align: left;
	padding: 4px 0;
}
.sectiontableentry2 td, .sectiontableentry2-pink, .sectiontableentry2-green {
	text-align: left;
	padding: 4px 0;
	background: #b7d1f1;
}

.related { font-weight: bold; font-size: 13px;}

/*body.p {margin-bottom: 5px;}
body.contentpane {background:#fff; color:#000; padding: 15px; font-size: 11px; text-align: left;}
body.contentpane h1, body.contentpane h2, body.contentpane h3 {background:#fff; color:#000;font-size: 12px;}
body.contentpane a, body.contentpane span.small, body.contentpane table.contentpaneopen td, body.contentpane table td
{font-size: 11px;}
body.contentpane .componentheading, body.contentpane .contentheading {background:#000; color:#fff; font-weight: bold; font-size: 12px;}
body.contentpane .button{color:black;border:1px solid black; background: #fff;}
body.contentpane .inputbox {background: #FFFFFF; color: #000; border: solid 1px #000;}
body.contentpane td{padding:3px; background:#fff; color:#000;font-size: 11px;}
*/